RubyGems Navigation menu

aws-sdk-elasticbeanstalk 1.73.0

Official AWS Ruby gem for AWS Elastic Beanstalk (Elastic Beanstalk). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.73.0 - July 08, 2024 (90.5 KB)
  2. 1.72.0 - July 02, 2024 (90.5 KB)
  3. 1.71.0 - June 28, 2024 (90 KB)
  4. 1.70.0 - June 25, 2024 (90 KB)
  5. 1.69.0 - June 24, 2024 (90 KB)
Show all versions (90 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 73,768,116

For this version 71,210

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: